@charset "UTF-8";

.path-box{padding:10.4rem 0 1.5rem;}
body.no-width .path-box{margin:0 auto;padding:10.4rem 2rem 1.5rem;max-width:154rem;box-sizing:border-box;}
.path-box .path{display:flex;align-items:center;}
.path-box .path > ul{display:flex;flex-wrap:wrap;align-items:center;}
.path-box .path > ul > li{position:relative;margin:0 9px 0 0;padding:0 1.9rem 0 0;}
.path-box .path > ul > li a{font-weight:var(--font-weight-extralight);font-size:1.6rem;line-height:2.2rem;color:var(--color12);}
.path-box .path > ul > li:last-of-type a{font-weight:var(--font-weight-medium);}
.path-box .path > ul > li:after{content:'';position:absolute;top:calc(50% - 6px);right:0;width:7px;height:1.1rem;background:url(../img/common/ico-breadcrumb-arrow@2x.png) no-repeat center/100%;}
.path-box .path > ul > li:last-of-type::after{display:none;}
.path-box .path-depth{display:none;}


@media screen and (max-width:1024.98px){
	.path-box{padding:3.5rem 0 1.5rem;}
	body.no-width .path-box{padding:3.5rem 2rem 1.5rem;}
}